.first-block .wrapper-right {
    position: relative;
}
.first-block img {
    width: 100%;
    max-height: 595px;
}
.first-block .wrapper {
    position: absolute;
    top: 0;
    left: 0;
}
.first-block .text {
    margin-top: 105px;
    background: rgba(255, 255, 255, 0.65);
    padding: 50px 60px;
}
.first-block .text h1 {
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 40px;
    margin-bottom: 15px;
}
.first-block .text h1 span {
    color: #ec8211;
    font-size: 24px;
    letter-spacing: 2px;
    border-bottom: 4px solid #ec8211;
}
.first-block .text .columns {
    display: flex;
    width: 50%;
    align-items: flex-end;
    margin-left: auto;
    padding-right: 125px;
}
.first-block .text .columns .col {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.first-block .text .columns .col p {
    line-height: 23px;
    margin-bottom: 30px;
}
.second-block {
    background: #f3f3f3;
    padding: 70px 0 90px;
    margin-bottom: 70px;
}
.second-block .wrapper .text {
    max-width: 715px;
    margin-left: 60px;
}
.second-block .wrapper h2 {
    font-size: 24px;
    line-height: 38px;
    text-transform: uppercase;
    margin-bottom: 15px;
    letter-spacing: 2px
}
.second-block .wrapper p {
    line-height: 23px;
    margin-bottom: 70px;
}
.second-block .wrapper .items {
    display: grid;
    grid-template-columns: repeat(auto-fill, 235px);
    grid-gap: 90px;
    margin-left: 160px;
}
.second-block .wrapper .items .item h3 {
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    margin-bottom: 15px;
    display: flex;
    flex-direction: column;
    max-width: max-content;
    padding-bottom: 3px;
}
.second-block .wrapper .items .item h3:before {
    margin-bottom: 45px;
    font-size: 52px;
    font-weight: normal;
}
.second-block .wrapper .items .item .one:before {
    content: '\e907';
    font-family: 'icons';
}
.second-block .wrapper .items .item .two:before {
    content: '\e906';
    font-family: 'icons';
}
.second-block .wrapper .items .item .three:before {
    content: '\e905';
    font-family: 'icons';
}
.second-block .wrapper .items .item .one {
    border-bottom: 3px solid #87c34b;
}
.second-block .wrapper .items .item .two {
    border-bottom: 3px solid #ad3572;
}
.second-block .wrapper .items .item .three {
    border-bottom: 3px solid #1e98c0;
}
.second-block .wrapper .items .item p {
    margin-bottom: 0;
}
.third-block {
    margin-bottom: 100px;
}
.third-block h2 {
    font-size: 24px;
    line-height: 44px;
    letter-spacing: 2px;
    margin: 0 0 30px 60px;
    text-transform: uppercase;
}
.third-block .items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    margin-bottom: 40px;
}
.third-block .items .item {
    background-size: cover;
    background-position: center;
    position: relative;
    cursor: pointer;
    min-height: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 140px 65px 45px;
}
.third-block .items .item .meta {
    display: none;
}
.third-block .items .item:hover:before {
    background: rgba(25, 25, 25, 0.3);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
    position: absolute;
    content: '';
    z-index: 0;
}
.third-block .items .item .text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    z-index: 1;
}
.third-block .items .item .text h3 {
    font-size: 16px;
    color: #fff;
    border-bottom: 3px solid #fff;
    margin-bottom: 20px;
    padding-bottom: 8px;
}
.third-block .items .item .text p {
    color: #fff;
    line-height: 23px;
    text-align: center;
    display: none;
}
.third-block .items .item:hover .text p {
    display: flex;
    max-width: 270px;
}
.third-block .items .item span {
    font-size: 15px;
    color: #fff;
    display: flex;
    align-items: center;
    z-index: 1;
}
.third-block .items .item span:after {
    content: '\e908';
    font-family: 'icons';
    margin-left: 10px;
    font-size: 25px;
}
.third-block .items .item a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
}
.third-block .items .item .up-l {
    width: 15px;
    height: 15px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    position: absolute;
    top: 50px;
    left: 50px;
    z-index: 1;
}
.third-block .items .item .up-r {
    width: 15px;
    height: 15px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    position: absolute;
    top: 50px;
    right: 50px;
    z-index: 1;
}
.third-block .items .item .bottom-l {
    width: 15px;
    height: 15px;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    position: absolute;
    bottom: 50px;
    left: 50px;
    z-index: 1;
}
.third-block .items .item .bottom-r {
    width: 15px;
    height: 15px;
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
    position: absolute;
    bottom: 50px;
    right: 50px;
    z-index: 1;
}
.third-block .items .item .corner {
    display: none;
}
.third-block .items .item:hover .corner {
    display: flex;
}
.third-block .button a {
    background: #ad3572;
}
.third-block .button a:hover {
    background:#873cad;
}
.four-block {
    margin-bottom: 130px;
}
.four-block .text, .services .text {
    margin: 0 0 40px 60px;
    max-width: 715px;
}
.four-block .text h2, .services .text h1 {
    font-size: 24px;
    line-height: 38px;
    margin-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.four-block .text p, .services .text p {
    line-height: 23px;
}
.four-block .items, .services .items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}
.four-block .items .item, .services .items .item {
    padding: 85px 0 50px;
    background: #f3f3f3;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.four-block .items .item a, .services .items .item a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.four-block .items .item h3, .services .items .item h2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 16px;
    line-height: 23px;
    text-transform: uppercase;
}
.four-block .items .item:hover h3, .services .items .item:hover h2 {
    color: #fff;
}
.four-block .items .item:hover h3:before, .services .items .item:hover h2:before {
    color: #fff;
}
.four-block .items .item .one, .services .items .item .one {
    border-bottom: 3px solid #1e98c0;
}
.four-block .items .item .one:before, .services .items .item .one:before {
    content: '\e909';
    font-family: 'icons';
    font-weight: normal;
    font-size: 88px;
    margin-bottom: 70px;
}
.four-block .items .item .two, .services .items .item .two {
    border-bottom: 3px solid #87c34b;
    width: 46px;
}
.four-block .items .item .two:before, .services .items .item .two:before {
    content: '\e90b';
    font-family: 'icons';
    font-weight: normal;
    font-size: 74px;
    margin-bottom: 70px;
}
.four-block .items .item .three, .services .items .item .three {
    border-bottom: 3px solid #ad3572;
    width: 57px;
}
.four-block .items .item .three:before, .services .items .item .three:before {
    content: '\e90a';
    font-family: 'icons';
    font-weight: normal;
    font-size: 88px;
    margin-bottom: 70px;
}
.four-block .items .blue:hover, .services .items .blue:hover {
    background: #1e98c0;
}
.four-block .items .green:hover, .services .items .green:hover {
    background: #87c34b;
}
.four-block .items .red:hover, .services .items .red:hover {
    background: #ad3572;
}
.five-block {
    margin-bottom: 115px;
    position: relative;
}
.five-block .up-r {
    width: 15px;
    height: 15px;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    position: absolute;
    top: 0;
    right: 0;
}
.five-block .bottom-r {
    width: 15px;
    height: 15px;
    border-left: 2px solid #000;
    border-top: 2px solid #000;
    position: absolute;
    right: 0;
}
.five-block .text {
    max-width: 715px;
    padding-left: 60px;
}
.five-block .text h2 {
    font-size: 24px;
    line-height: 38px;
    letter-spacing: 2px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.five-block .text p {
    line-height: 23px;
    margin-bottom: 50px;
}
.five-block .items {
    display: grid;
    grid-template-columns: repeat(auto-fill, 455px);
    grid-gap: 30px 55px;
    margin-left: 60px;
}
.five-block .items .item h3 {
    display: flex;
    flex-direction: column;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    margin-bottom: 5px;
    font-weight: bold;
}
.five-block .items .item h3:before {
    content: '\e90c';
    font-family: 'icons';
    font-size: 38px;
    font-weight: normal;
    margin-bottom: 15px;
}
.five-block .items .item div {
    width: 93px;
    border-bottom: 3px solid #87c34b;
}
.six-block {
    background: #f3f3f3;
}
.six-block .wrapper-right, .eight-block .wrapper-right {
    position: relative;
}
.six-block img, .eight-block img {
    width: 100%;
}
.six-block .wrapper, .eight-block .wrapper {
    position: absolute;
    top: 0;
    left: 0;
}
.six-block .text, .eight-block .text {
    margin-top: 30px;
    background: rgba(0, 0, 0, 0.54);
    padding: 40px 60px 30px;
}
.six-block .text h2, .eight-block .text h2 {
    font-size: 24px;
    line-height: 38px;
    letter-spacing: 2px;
    color: #fff;
    margin-bottom: 50px;
    text-transform: uppercase;
    max-width: 715px;
}
.six-block .text form, .eight-block .text form {
    display: flex;
    margin-bottom: 40px;
}
.six-block .text form input, .eight-block .text form input {
    margin-right: 20px;
}
.six-block .text form .btn, .eight-block .text form .btn {
    margin-left: 25px;
}
.six-block .text form .btn:after, .eight-block .text form .btn:after {
    margin-left: 0;
}
.six-block .text form .btn,
.six-block .text form .btn input[type=submit] {
    background: #87c34b;
}
.six-block .text form .btn:hover,
.six-block .text form .btn input[type=submit]:hover {
    background: #429629;
}
.six-block .text form input[type=submit], .eight-block .text form input[type=submit] {
    min-width: unset;
}
.six-block .text p, .eight-block .text p {
    color: #fff;
    line-height: 20px;
}
.six-block .text p a, .eight-block .text p a {
    color: #fff;
    text-decoration: underline;
}
.seven-block {
    background: #f3f3f3;
    padding-bottom: 100px;
}
.seven-block .cont h2 {
    font-size: 24px;
    line-height: 38px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 40px;
    padding-left: 60px;
}
.seven-block .cont .product-slider {
    display: flex;
    position: relative;
    /* max-width: 1320px; */
    max-width: 1160px;
    overflow: hidden;
}
.seven-block .cont .product-slider .slider {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    overflow: hidden;
    /* padding: 0 40px; */
    padding: 0 20px;
}
.seven-block .cont .pagination {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.seven-block .cont .pagination .left,
.seven-block .cont .pagination .right {
    min-width: 45px;
    min-height: 30px;
    border: 1px solid #191919;
    display: flex;
    justify-content: center;
    background: none;
    padding: unset;
}
.seven-block .cont .pagination .left::after,
.seven-block .cont .pagination .right::after {
    content: '\e904';
    font-family: 'icons';
    font-weight: normal;
    font-size: 22px;
    color: #191919;
    margin-left: 0;
}
.seven-block .cont .pagination .left {
    margin-right: 10px;
}
.seven-block .cont .pagination .left::after {
    transform: rotate(180deg);
}
.seven-block .cont .product-slider .slider .items {
    left: 0;
    display: flex;
    width: 100%;
    transition: .5s;
    position: relative;
}
.seven-block .cont .product-slider .slider .items .item {
    display: flex;
    flex-direction: column;
    min-width: 353px;
    width: 353px;
    background: var(--white-color);
    /* box-shadow: 0px 4px 19px #e8e8e8; */
    /* border-radius: 25px; */
    padding: 20px;
    margin: 0 20px;
    position: relative;
}
/* .seven-block .cont .items {
    display: grid;
    grid-template-columns: repeat(auto-fill, 353px);
    justify-content: center;
    grid-gap: 20px;
    padding-left: 60px;
} */
/* .seven-block .cont .items .item {
    position: relative;
} */
.seven-block .cont .product-slider .slider .items .item a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.seven-block .cont .product-slider .slider .items .item .text {
    background: #fff;
    padding: 20px 25px;
    line-height: 23px;
    margin-bottom: 45px;
    min-height: 365px;
    max-height: 365px;
    overflow: hidden;
    position: relative;
}
.seven-block .cont .product-slider .slider .items .item::after {
    width: 15px;
    height: 15px;
    transform: rotate(-45deg);
    position: absolute;
    left: calc(50% - 7px);
    /* bottom: -10px; */
    bottom: 100px;
    border: 2px solid #fff;
}
.seven-block .cont .product-slider .slider .items .item:nth-child(1)::after,
.seven-block .cont .product-slider .slider .items .item:nth-child(4n+4)::after {
    border-bottom: 2px solid #ad3572;
    border-left: 2px solid #ad3572;
    content: '';
}
.seven-block .cont .product-slider .slider .items .item:nth-child(4n+2)::after {
    border-bottom: 2px solid #87c34b;
    border-left: 2px solid #87c34b;
    content: '';
}
.seven-block .cont .product-slider .slider .items .item:nth-child(4n+3)::after {
    border-bottom: 2px solid #1e98c0;
    border-left: 2px solid #1e98c0;
    content: '';
}
.seven-block .cont .product-slider .slider .items .item .user {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.seven-block .cont .product-slider .slider .items .item .user .name,
.seven-block .cont .product-slider .slider .items .item .user .project {
    text-transform: uppercase;
    font-weight: bold;
    line-height: 22px;
}
.seven-block .cont .product-slider .slider .items .item .user .name {
    font-size: 16px;
}
.eight-block {
    margin: 70px 0 30px;
}
.eight-block .text form .btn, .eight-block .text form input[type=submit] {
    background: #1e98c0;
}
.eight-block .text form .btn:hover, .eight-block .text form input[type=submit]:hover {
    background: #1e89C0;
}
.services {
    margin-top: 100px;
    margin-bottom: 140px;
}
@media screen and (max-width: 1200px) {
    .first-block .wrapper-right {
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
    }
    .first-block img {
        width: unset;
    }
    .first-block .text {
        margin-top: 50px;
    }
    .first-block .text .columns {
        align-items: flex-start;
        margin-left: unset;
        padding-right: 0;
    }
    .five-block .up-r {
        display: none;
    }
    .five-block .bottom-r {
        display: none;
    }
    .five-block .items {
        grid-template-columns: repeat(1, 650px);
    }
    .six-block .wrapper-right, .eight-block .wrapper-right {
        display: flex;
        justify-content: flex-end;
        align-items: flex-end;
    }
    .six-block img, .eight-block img {
        width: unset;
    }
    .six-block .text, .eight-block .text {
        margin-top: 0;
        padding: 20px 40px 20px;
    }
    .six-block .text h2, .eight-block .text h2 {
        margin-bottom: 20px;
    }
    .six-block .text form, .eight-block .text form {
        display: flex;
        flex-direction: column;
        margin-bottom: 20px;
    }
    .six-block .text form input, .eight-block .text form input {
        margin-bottom: 15px;
        max-width: 372px;
    }
    .six-block .text form input:last-child, .eight-block .text form input:last-child {
        margin-bottom: 0;
    }
    .six-block .text form .btn, .eight-block .text form .btn {
        margin-left: 0;
    }
    .eight-block .text form input {
        max-width: 361px;
    }
}
@media screen and (max-width: 750px) {
    .first-block img {
        max-height: 450px;
    }
    .first-block .text {
        margin-top: 0;
        padding: 30px 30px 30px 60px;
    }
    .first-block .text h1 {
        line-height: 30px;
    }
    .second-block .wrapper h2, .third-block h2, .four-block .text h2, .services .text h1, .five-block .text h2, .six-block .text h2, .eight-block .text h2, .seven-block .cont h2 {
        font-size: 21px;
        line-height: 30px;
    }
    .third-block {
        margin-bottom: 50px;
    }
    .third-block .items {
        grid-template-columns: repeat(1, 1fr);
    }
    .four-block .items, .services .items {
        grid-template-columns: repeat(auto-fill, 245px);
        justify-content: center;
    }
    .four-block {
        margin-bottom: 50px;
    }
    .five-block .items {
        grid-template-columns: repeat(1, 1fr);
        justify-content: center;
    }
    .six-block .text, .eight-block .text {
        padding: 20px;
    }
    /* .seven-block .cont .items {
        grid-template-columns: repeat(1, 1fr);
    } */
    .services {
        margin-top: 70px;
    }
}
@media screen and (max-width: 578px) {
    .first-block img {
        max-height: 100vh;
        min-height: 600px
    }
    .first-block .text {
        padding: 20px;
        margin-top: 30px;
    }
    .first-block .text h1 span {
        font-size: 18px;
    }
    .first-block .text .columns {
        width: 100%;
    }
    .second-block {
        padding: 40px 0 70px;
        margin-bottom: 40px;
    }
    .second-block .wrapper h2, .third-block h2, .four-block .text h2, .services .text h1, .five-block .text h2, .six-block .text h2, .eight-block .text h2 {
        font-size: 17px;
    }
    .second-block .wrapper .text, .third-block h2 {
        margin-left: 20px;
    }
    .second-block .wrapper .items {
        justify-content: center;
        margin-left: 38px;
    }
    .third-block .items .item {
        min-height: 300px;
        padding: 110px 62px 35px;
    }
    .third-block .items .item:hover .text p {
        display: none;
    }
    .four-block .text, .services .text {
        margin-left: 20px;
    }
    .five-block {
        margin-bottom: 70px;
    }
    .five-block .text {
        padding-left: 20px;
    }
    .five-block .items {
        margin-left: 20px;
    }
    .five-block .items .item h3 {
        font-size: 15px;
    }
    .six-block .text h2, .eight-block .text h2 {
        line-height: 22px;
    }
    .six-block .text form input, .eight-block .text form input {
        min-width: 100%;
    }
    .seven-block {
        padding-bottom: 50px;
    }
    .seven-block .wrapper {
        padding-left: 28px;
    }
    .seven-block .cont h2 {
        padding-left: 20px;
    }
    .seven-block .cont .wrapper-right {
        margin-left: 0;
    }
    .seven-block .cont .product-slider .slider {
        padding: 0 10px;
    }
    .seven-block .cont .product-slider .slider .items .item {
        margin: 0 10px;
        min-width: 265px;
        width: 265px;
    }
    .seven-block .cont .product-slider .slider .items .item::after {
        bottom: 121px;
    }
    .seven-block .cont .product-slider .slider .items .item .text {
        padding: 10px;
    }
    .seven-block .cont .product-slider .slider .items .item .text * {
        font-size: 12px;
    }
    .seven-block .cont .product-slider .slider .items .item .user .name,
    .seven-block .cont .product-slider .slider .items .item .user .project {
        font-size: 13px;
    }
    /* .seven-block .cont .items {
        padding-left: 20px;
    } */
    .eight-block {
        margin-bottom: 70px;
    }
    .services {
        margin-top: 40px;
        margin-bottom: 70px;
    }
}